## gtk-gnutella 0.97

=== debian/changelog ===
gtk-gnutella (0.97-2) unstable; urgency=low

  * Fix FTBFS due to assuming va_list argument as a pointer, patched upstream
    (Closes: #637275) 

 -- Luca Bruno <lucab@debian.org>  Wed, 10 Aug 2011 21:45:21 +0200

gtk-gnutella (0.97-1) unstable; urgency=low

  * New upstream version (Closes: #619091)

 -- Luca Bruno <lucab@debian.org>  Mon, 18 Jul 2011 18:57:43 +0200

gtk-gnutella (0.96.8-1) unstable; urgency=medium

  * New upstream version, medium urgency
    + Fix critical crashes handling NOPE DHT values 

 -- Luca Bruno <lucab@debian.org>  Mon, 22 Mar 2010 08:46:12 +0100

gtk-gnutella (0.96.7-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version to 3.8.4

 -- Luca Bruno <lucab@debian.org>  Mon, 15 Mar 2010 22:11:43 +0100

gtk-gnutella (0.96.6+dfsg-2) unstable; urgency=low

  * _Really_ applying the patch for #522503 this time

 -- Luca Bruno <lucab@debian.org>  Sat, 16 May 2009 22:32:13 +0200

gtk-gnutella (0.96.6+dfsg-1) unstable; urgency=medium

  * Repacked upstream, removed non-free RFCs (Closes: #524975)
  * Added #ifdef for s390, avoiding FTBFS (Closes: #522503)

 -- Luca Bruno <lucab@debian.org>  Tue, 05 May 2009 18:47:37 +0200

gtk-gnutella (0.96.6-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version to 3.8.1
  * Raised compat version to 7, using dh_prep now too

 -- Luca Bruno <lucab@debian.org>  Tue, 31 Mar 2009 16:50:15 +0200

gtk-gnutella (0.96.5-1) unstable; urgency=low

  * New upstream version (Closes: #478118) 

 -- Luca Bruno <lucab@debian.org>  Sun, 27 Apr 2008 14:19:28 +0200

gtk-gnutella (0.96.4-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3
  * Fixed Vcs field content

 -- Luca Bruno <lucab@debian.org>  Mon, 14 Jan 2008 15:44:19 +0100

gtk-gnutella (0.96.4-2) unstable; urgency=low

  * Fixed menu section complying with Debian Menu transition
  * Added debian/watch to track new upstream releases
  * Added SVN related entry in debian/control
  * Removed useless dependecies, bumped libxml2 version

 -- Luca Bruno <luca.br@uno.it>  Mon, 09 Jul 2007 15:34:25 +0200

gtk-gnutella (0.96.4-1) unstable; urgency=medium

  * New upstream version
  * Removed non-free RFCs (Closes: #393373)
  * Fixed download reschedule (Closes: #428792)
  * Workaround for a bug triggered by uim-gtk2.0 (Closes: #430655)

 -- Luca Bruno <luca.br@uno.it>  Sun, 08 Jul 2007 19:42:50 +0200

gtk-gnutella (0.96.3-1) unstable; urgency=medium

  * New maintainer (Closes: #418080)
  * New upstream version (Closes: #396132 and related)
  * Starting from rev12147, it should now build also on ARM (Closes: #397048)

 -- Luca Bruno <luca.br@uno.it>  Fri, 13 Apr 2007 19:01:34 +0200

gtk-gnutella (0.96.1svn12109-1) unstable; urgency=low

  * New upstream release
   - many new features, including remote control
  * Fixup German translation issues (Closes: #382649)
  * Passive searches now work as expected (Closes: #347523)
  * Download has been reworked in a number of ways, and the percentage
    has been removed from the status text (Closes: #271061)
  * You can now 'apply filter' (Closes: #195473)

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 16 Oct 2006 08:28:35 +1000

gtk-gnutella (0.96.1svn11444-3) unstable; urgency=low

  * Undo the magic I did which caused a successful build but broke the 
  Debian build system. Free beer if you (are the first to) figure out 
  what I did.

 -- Anand Kumria <wildfire@progsoc.org>  Wed,  9 Aug 2006 08:35:28 +1000

gtk-gnutella (0.96.1svn11444-2) unstable; urgency=low

  * Incorporate SVN11458 from upstream so we can compile on Alpha

 -- Anand Kumria <wildfire@progsoc.org>  Tue,  8 Aug 2006 08:16:07 +1000

gtk-gnutella (0.96.1svn11444-1) unstable; urgency=low

  * New SVN cut
  * Fixup IPv6 getlocaladdr() issue.
  * Fixup country names (Closes: #380671)
  * These SVN versions do not have the same download pane, it is completely
    different and it doesn't have these problems (Closes: #352059, #298632)
  * Upstream believe gtk-gnutella now acts correctly in low disk-space 
    situations (Closes: #343510)

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  7 Aug 2006 09:42:32 +1000

gtk-gnutella (0.96.1svn11387-2) unstable; urgency=low

  * Tighten SQLlite Build-Dep to be 3.3.0 or later
  * Switch glade-2 Build-Dep to glade

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 31 Jul 2006 08:31:39 +1000

gtk-gnutella (0.96.1svn11387-1) unstable; urgency=low

  * New upstream release (cut from SVN) (Closes: #365256)
  * Vendors limit has been increased to 90% (Closes: #323271)
  * German UI has had fixups applied (Closes: #324312)
  * Add SQLlite Build-Dep and update to Standards-Version 3.7.2

 -- Anand Kumria <wildfire@progsoc.org>  Sun, 30 Jul 2006 03:34:01 +1000

gtk-gnutella (0.96.1-0) unstable; urgency=medium

  * New upstream release

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Wed, 22 Feb 2006 17:14:17 +0100

gtk-gnutella (0.96cvs200602212138-1) unstable; urgency=low

  * Pull some more changes from CVS; unfortunately the CVS date is now
    meaningless since I'm cherry picking various changes.
  * Remove all mention of README.Debian; it is no longer in the MANIFESTs

 -- Anand Kumria <wildfire@progsoc.org>  Tue, 21 Feb 2006 21:39:04 +1100

gtk-gnutella (0.96cvs200602040801-2) unstable; urgency=medium

  * Urgency medium to get this out in the field quickly

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  6 Feb 2006 11:11:48 +1100

gtk-gnutella (0.96cvs200602040801-1) unstable; urgency=low

  * Merge with latest 0.96 and some fixes from CVS (Closes: #350358)
  * Remove xlibs Build-Dep (Closes: #346677)
  * Activate D-BUS support
  * Update Spam and hostiles and ultra host lists
  * A few IPv6 bug fixes

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  6 Feb 2006 03:02:29 +1100

gtk-gnutella (0.96-0) unstable; urgency=medium

  * New upstream release

 -- Raphael Manfredi <Raphael_Manfredi@pobox.com>  Tue, 24 Jan 2006 22:14:17 +0100

gtk-gnutella (0.96b-2) unstable; urgency=low


