=== debian/control ===
Source: gtk-gnutella
Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, libgtk2.0-dev, zlib1g-dev (>= 1:1.1.4), libxml2-dev (>= 2.6.0), gettext, libgnutls-dev, libdbus-1-dev, quilt
Section: net
Vcs-Git: https://git.unstable.it/packages.git/
Vcs-Browser: https://git.unstable.it/?p=packages.git;a=shortlog;h=fbgrab
Priority: optional
Maintainer: Luca Bruno <lucab@debian.org>
Standards-Version: 3.9.2
Homepage: http://gtk-gnutella.sf.net/

Package: gtk-gnutella
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shares files in a peer to peer network
 Gtk-Gnutella is a reliable and efficient Gnutella client, supporting the
 latest Gnutella protocol, bandwidth limitation (both incoming and outgoing)
 traffic compression, and advanced search filters among other features.
 .
 Gnutella is a peer-based file-sharing protocol that allows a user
 running a Gnutella client to search for and download files from other
 Gnutella users, as well as share some files of his/her own.
 .
 Gtk-Gnutella offers all the extra features you expect from a modern client:
 persistent downloads, searches and filters, intuitive interface, upload
 statistics, queuing, and of course total control over many configuration
 parameters.
