=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

override_dh_auto_configure:
	./Configure \
		-ders \
		-Dprefix=/usr \
		-Dprivlib=/usr/share/gtk-gnutella \
		-Dyacc=bison \
		-Dipv6=true \
		-Dgtkversion=2 \
		-Dofficial=true 

override_dh_auto_install:
	$(MAKE) install INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/

build: build-stamp
build-stamp: $(QUILT_STAMPFN)
	dh build
	touch build-stamp

clean: unpatch
	dh clean

install: build
install-stamp: patch-stamp
	dh install

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep
