=== debian/watch ===
version=3

http://sf.net/gtk-gnutella/gtk-gnutella-(\d.*)\.tar\.bz2 \
debian uupdate
