## gtk-gnutella 0.97.1

=== debian/changelog ===
gtk-gnutella (0.97.1-1) unstable; urgency=low

  * New upstream release, bugfixes

 -- Luca Bruno <lucab@debian.org>  Mon, 12 Sep 2011 08:41:13 +0200
