## gtk-gnutella 0.98.1

=== debian/changelog ===
gtk-gnutella (0.98.1-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 25 Dec 2011 17:29:06 +0100
