## gtk-gnutella 0.98.2

=== debian/changelog ===
gtk-gnutella (0.98.2-2) unstable; urgency=medium

  * Look for libs in multiarch path (Closes: #654538, #654617)

 -- Luca Bruno <lucab@debian.org>  Thu, 12 Jan 2012 15:22:26 +0100

gtk-gnutella (0.98.2-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Fix git repository location in VCS tags

 -- Luca Bruno <lucab@debian.org>  Tue, 03 Jan 2012 09:53:29 +0100
