## gtk-gnutella 0.98.3

=== debian/changelog ===
gtk-gnutella (0.98.3-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Tue, 05 Jun 2012 22:39:28 +0200
