=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/quilt/quilt.make
+
+DEB_HOST_MULTIARCH ?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 override_dh_auto_configure:
 	./Configure \
@@ -10,7 +12,8 @@
 		-Dyacc=bison \
 		-Dipv6=true \
 		-Dgtkversion=2 \
-		-Dofficial=true 
+		-Dofficial=true \
+		-Dlibpth="/lib/$(DEB_HOST_MULTIARCH) /lib /usr/lib/$(DEB_HOST_MULTIARCH) /usr/lib"
 
 override_dh_auto_install:
 	$(MAKE) install INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/
