## gtk-gnutella 0.98.4

=== debian/changelog ===
gtk-gnutella (0.98.4-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Tue, 13 Nov 2012 21:02:35 +0100
