## gtk-gnutella 1.0.0

=== debian/changelog ===
gtk-gnutella (1.0.0-2) unstable; urgency=medium

  * Also install the manpage

 -- Luca Bruno <lucab@debian.org>  Sun, 15 Dec 2013 14:39:50 +0100

gtk-gnutella (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 30 Nov 2013 17:54:44 +0100
