## gtk-gnutella 1.0.1

=== debian/changelog ===
gtk-gnutella (1.0.1-1) unstable; urgency=high

  * New upstream release
    + Fixed grave bug, making all GTKGs appear hostile

 -- Luca Bruno <lucab@debian.org>  Mon, 06 Jan 2014 23:06:17 +0100
