=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gtk-gnutella
-Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, libgtk2.0-dev, zlib1g-dev (>= 1:1.1.4), libxml2-dev (>= 2.6.0), gettext, libgnutls-dev, libdbus-1-dev, quilt
+Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, libgtk2.0-dev, zlib1g-dev (>= 1:1.1.4), libxml2-dev (>= 2.6.0), gettext, libgnutls-dev, libdbus-1-dev, quilt, dpkg-dev (>= 1.16.0)
 Section: net
-Vcs-Git: https://git.unstable.it/packages.git/
-Vcs-Browser: https://git.unstable.it/?p=packages.git;a=shortlog;h=fbgrab
+Vcs-Git: git://git.debian.org/git/collab-maint/gtk-gnutella.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/gtk-gnutella.git
 Priority: optional
 Maintainer: Luca Bruno <lucab@debian.org>
 Standards-Version: 3.9.2
