=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 
 override_dh_auto_install:
 	$(MAKE) install INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/
+	# Also install the manpage
+	$(MAKE) install.man INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/
 
 build: build-stamp
 build-stamp: $(QUILT_STAMPFN)
