## gtk-gnutella 1.1.1

=== debian/changelog ===
gtk-gnutella (1.1.1-1) unstable; urgency=medium

  * New upstream release
    + Now building with latest gcc
    + Drop all patches, merged upstream

 -- Luca Bruno <lucab@debian.org>  Sat, 20 Sep 2014 15:02:47 +0200

gtk-gnutella (1.1.0-2) unstable; urgency=medium

  * Build-dep against libgnutls28-dev (Closes: #753041)
  * Temporarily use gcc 4.8 for building (Closes: #757735)
  * Fix FTBFS on arm*, due to incorrect va_list usage

 -- Luca Bruno <lucab@debian.org>  Wed, 20 Aug 2014 08:52:05 +0200

gtk-gnutella (1.1.0-1) unstable; urgency=medium
  
  [ Luca Bruno ]
  * New upstream release

  [ Unit 193 ]
  * d/control: Wrap and sort build-deps.
  * d/control: Drop build-dep on quilt and dpkg-dev, no longer needed.
  * d/control, d/compat: Use compat level 9.
  * d/control: Use canonical VCS-* URLs.
  * d/copyright: Fix copyright-refers-to-symlink-license, use GPL-2.
  * d/rules, d/control: Add a debug package.
  * d/rules: Switch to dh sequencer.

 -- Luca Bruno <lucab@debian.org>  Sat, 05 Jul 2014 16:32:30 +0200
