=== debian/control ===
--- 
+++ 
@@ -1,11 +1,18 @@
 Source: gtk-gnutella
-Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, libgtk2.0-dev, zlib1g-dev (>= 1:1.1.4), libxml2-dev (>= 2.6.0), gettext, libgnutls-dev, libdbus-1-dev, quilt, dpkg-dev (>= 1.16.0)
+Build-Depends: debhelper (>= 9),
+ gettext,
+ libdbus-1-dev,
+ libglib2.0-dev,
+ libgnutls28-dev,
+ libgtk2.0-dev,
+ libxml2-dev (>= 2.6.0),
+ zlib1g-dev (>= 1:1.1.4)
 Section: net
-Vcs-Git: git://git.debian.org/git/collab-maint/gtk-gnutella.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gtk-gnutella.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gtk-gnutella.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gtk-gnutella.git
 Priority: optional
 Maintainer: Luca Bruno <lucab@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://gtk-gnutella.sf.net/
 
 Package: gtk-gnutella
@@ -24,3 +31,24 @@
  persistent downloads, searches and filters, intuitive interface, upload
  statistics, queuing, and of course total control over many configuration
  parameters.
+
+Package: gtk-gnutella-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, gtk-gnutella (= ${binary:Version})
+Description: shares files in a peer to peer network (debugging symbols)
+ Gtk-Gnutella is a reliable and efficient Gnutella client, supporting the
+ latest Gnutella protocol, bandwidth limitation (both incoming and outgoing)
+ traffic compression, and advanced search filters among other features.
+ .
+ Gnutella is a peer-based file-sharing protocol that allows a user
+ running a Gnutella client to search for and download files from other
+ Gnutella users, as well as share some files of his/her own.
+ .
+ Gtk-Gnutella offers all the extra features you expect from a modern client:
+ persistent downloads, searches and filters, intuitive interface, upload
+ statistics, queuing, and of course total control over many configuration
+ parameters.
+ .
+ This package contains debugging symbols for gtk-gnutella
