## gtk-gnutella 1.1.5

=== debian/changelog ===
gtk-gnutella (1.1.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Fri, 16 Oct 2015 21:42:00 +0200

gtk-gnutella (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 10 Oct 2015 23:10:30 +0200

gtk-gnutella (1.1.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Bruno <lucab@debian.org>  Mon, 28 Sep 2015 17:34:31 +0200

gtk-gnutella (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 19 Sep 2015 23:45:48 +0200
