## gtk-gnutella 1.1.6

=== debian/changelog ===
gtk-gnutella (1.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Thu, 12 Nov 2015 00:01:33 +0100
