## gtk-gnutella 1.1.8

=== debian/changelog ===
gtk-gnutella (1.1.8-2) unstable; urgency=medium

  * Reintroducing the accidentally removed package.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 15 Jun 2016 00:40:47 +0200

gtk-gnutella (1.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Mon, 28 Dec 2015 12:10:13 +0100
