## gtk-gnutella 1.1.15

=== debian/changelog ===
gtk-gnutella (1.1.15-1) unstable; urgency=medium

  * NMU upload, with maintainer's permission.
  * New upstream release (Closes: #856115).
    + fixed FTBFS with glibc 2.28 (Closes: #915258).
  * DH & compat to version 12.
  * Standards-Version: 4.5.0.
  * Removed -dbg package.
  * Updated watch file.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 26 Feb 2020 20:01:31 +1100
