=== debian/control ===
Source: gtk-gnutella
Build-Depends: debhelper (>= 12~),
 gettext,
 libdbus-1-dev,
 libglib2.0-dev,
 libgnutls28-dev,
 libgtk2.0-dev,
 libxml2-dev (>= 2.6.0),
 zlib1g-dev (>= 1:1.1.4)
Section: net
Vcs-Git: https://salsa.debian.org/debian/gtk-gnutella.git
Vcs-Browser: https://salsa.debian.org/debian/gtk-gnutella
Priority: optional
Maintainer: Luca Bruno <lucab@debian.org>
Standards-Version: 4.5.0
Homepage: http://gtk-gnutella.sf.net/

Package: gtk-gnutella
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shares files in a peer to peer network
 Gtk-Gnutella is a reliable and efficient Gnutella client, supporting the
 latest Gnutella protocol, bandwidth limitation (both incoming and outgoing)
 traffic compression, and advanced search filters among other features.
 .
 Gnutella is a peer-based file-sharing protocol that allows a user
 running a Gnutella client to search for and download files from other
 Gnutella users, as well as share some files of his/her own.
 .
 Gtk-Gnutella offers all the extra features you expect from a modern client:
 persistent downloads, searches and filters, intuitive interface, upload
 statistics, queuing, and of course total control over many configuration
 parameters.
