=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_HOST_MULTIARCH ?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 override_dh_auto_configure:
 	./Configure \
@@ -19,8 +20,5 @@
 	# Also install the manpage
 	$(MAKE) install.man INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/
 
-override_dh_strip:
-	dh_strip --dbg-package=gtk-gnutella-dbg
-
 %:
 	dh $@
