=== debian/watch ===
version=3

## http://qa.debian.org/watch/sf.php/gtk-gnutella

http://sf.net/gtk-gnutella/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
