## gtk-gnutella 1.2.0

=== debian/changelog ===
gtk-gnutella (1.2.0-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Oct 2020 15:16:09 -0700
