## gtk-gnutella 1.2.1

=== debian/changelog ===
gtk-gnutella (1.2.1-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Dec 2021 11:22:50 -0800
