=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,8 @@
 	# Also install the manpage
 	$(MAKE) install.man INSTALL_PREFIX=$(CURDIR)/debian/gtk-gnutella/
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
