## gtk-gnutella 1.2.2

=== debian/changelog ===
gtk-gnutella (1.2.2-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Aug 2023 08:42:26 -0700

gtk-gnutella (1.2.2-0.1~mx21+1) mx; urgency=medium

  * New important bugfix release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Feb 2023 15:16:52 -0800
