=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: gtk-gnutella
 Build-Depends: debhelper (>= 12~),
- gettext,
- libdbus-1-dev,
- libglib2.0-dev,
- libgnutls28-dev,
- libgtk2.0-dev,
- libxml2-dev (>= 2.6.0),
- zlib1g-dev (>= 1:1.1.4)
+               gettext,
+               libdbus-1-dev,
+               libglib2.0-dev,
+               libgnutls28-dev,
+               libgtk2.0-dev,
+               libxml2-dev (>= 2.6.0),
+               zlib1g-dev (>= 1:1.1.4)
 Section: net
 Vcs-Git: https://salsa.debian.org/debian/gtk-gnutella.git
 Vcs-Browser: https://salsa.debian.org/debian/gtk-gnutella
 Priority: optional
-Maintainer: Luca Bruno <lucab@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Luca Bruno <lucab@debian.org>
 Standards-Version: 4.5.0
 Homepage: http://gtk-gnutella.sf.net/
 
 Package: gtk-gnutella
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: shares files in a peer to peer network
  Gtk-Gnutella is a reliable and efficient Gnutella client, supporting the
  latest Gnutella protocol, bandwidth limitation (both incoming and outgoing)
